USE COWS
GO
SET NOCOUNT ON;
GO
ALTER TABLE LK_ACTN NOCHECK CONSTRAINT ALL
GO
DELETE FROM LK_ACTN_TYPE WITH (TABLOCKX)
GO

INSERT LK_ACTN_TYPE(ACTN_TYPE_ID,ACTN_TYPE,REC_STUS_ID,CREAT_DT)       VALUES('1','Event','1',GETDATE())
INSERT LK_ACTN_TYPE(ACTN_TYPE_ID,ACTN_TYPE,REC_STUS_ID,CREAT_DT)       VALUES('2','CPT','1',GETDATE())

ALTER TABLE LK_ACTN CHECK CONSTRAINT ALL
GO